<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>QIIB - QMP</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>mpay_flutter</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>comgooglemaps</string>
		<string>baidumap</string>
		<string>iosamap</string>
		<string>waze</string>
		<string>yandexmaps</string>
		<string>yandexnavi</string>
		<string>citymapper</string>
		<string>mapsme</string>
		<string>osmandmaps</string>
		<string>dgis</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<false/>
		<key>NSAllowsArbitraryLoadsInWebContent</key>
		<false/>
	</dict>
	<key>NSAppleMusicUsageDescription</key>
	<string>Beeb sound will played after success QR payment </string>
	<key>NSCalendarsUsageDescription</key>
	<string>You can set time and date for your payments</string>
	<key>NSCameraUsageDescription</key>
	<string>You can make payments threw reading QR code using your camera</string>
	<key>NSContactsUsageDescription</key>
	<string>You can make transactions using number from your contact list</string>
	<key>NSFaceIDUsageDescription</key>
	<string>The application need to access your Face ID scanner to be able to perform login process with Face ID</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>You can find our agents and merchants that nearby to your location</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>You can find our agents and merchants that nearby to your location</string>
	<key>NSMotionUsageDescription</key>
	<string>You can shake your mobile to undo your entries</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>You can save your QR code and share it with others</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>You can make payments threw reading QR code by picking images from your photo library</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>You can enter amounts and alias names using your speech</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleLightContent</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>get-task-allow</key>
	<true/>
	<key>io.flutter.embedded_views_preview</key>
	<true/>
</dict>
</plist>
